{% load static %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Todolist</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/todo.css' %}">
</head>

<body>
    {% csrf_token %}
    <h1>Welcome in the todoListe 2.0 du Futur</h1>

    <form action="/addMsg/" method="post">
        {% csrf_token %}
        <label for="msg">Ajouter une tâche :</label>
        <br>
        <textarea type="text" name="msg" id='msg' rows="10" cols="25"></textarea>
        <br>
        <input type="submit" value="Valider">
    </form>

    {% for datas in data %}
    <form action="/delMsg/" method="post">
        {% csrf_token %}
        <label for="msg">{{ datas.msg }}</label>
        <input type="hidden" name="key" value="{{ datas.key }}">
        <input type="submit" value="supprimer">

    </form>

    {% endfor %}

</body>

</html>